title:
    en: Media library
    fr: Médiathèque
options:
    changeStatus: false
    duplicate: false
    preview: false
status:
    draft: true
    unlisted: true
sections:
    images: sections/media-library_images
